{
  "name": "nextjs-react_host-app",
  "version": "0.1.0",
  "scripts": {
    "dev": "rm -rf ./.next && NEXT_PRIVATE_LOCAL_WEBPACK=true NODE_OPTIONS=\"--max_old_space_size=8000\"  next dev",
    "build": "NEXT_PRIVATE_LOCAL_WEBPACK=true next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@module-federation/nextjs-mf": "^8.2.2",
    "@stitches/react": "^1.2.8",
    "next": "^13.0.7",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "eslint": "8.57.0",
    "eslint-config-next": "13.5.6",
    "webpack": "5.90.3",
    "webpack-cli": "5.1.4",
    "webpack-dev-server": "4.15.1"
  }
}